<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[DRL3IP Menu, A Complete Description]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p13.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Instruction" Type="Special" SpId="A1">
		<P1><![CDATA[Roll your mouse over each menu item for a brief description.]]></P1>
		<P2 _x="" _y="430" RelativeGapY="" _width="295" RemoveCompareId="A1"/>
	</Content>	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The DRL3IP menu allows you to modify single options, all the options, retrieve the T-Link IP table and more from any SG-DRL3IP card. Roll your mouse over each menu item for a complete description.]]></P1>
	</Content>

  </Contents>
  

